.wrappers{
    margin-top: 10px;
}
.contactus1{
    position: relative; 
    top: 10px;
}
.bannertop{
    padding-top: 10px;
}
p{font-size: 18px;}

.downicon{
    width: 148px;
height: 76px;
position: relative;
bottom: 11px;
right: 145px;
}

.a1{color:#red!important;padding: 6px 0px 4px;font-size: 17px;}
.a1:hover{color:#000!important;text-decoration: none;padding:4px 0px;font-size: 17px;}
.blink_me {
  animation: blinker 5s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0; }
}

@media(max-width:769px){
    p{font-size: 14px;}

}

.contactno{
    position: relative;
bottom: 0px;
left: 0px;
}
.mobileno{
     position: relative;
bottom: 0px;
left: 0px;
}
.a11{color:#fff!important;text-align: center;font-size: 21px;}
.a11:hover{color:#f00!important;text-align: center;font-size: 21px;text-decoration: none;}
.annual{
    position: absolute;
    top: 55%;
    left: 1%;
    text-align: center;
    color: #fff !important;
    background-color: rgba(0,0,0,0.5);
    padding: 21px;
    border-radius:4px;
}
@media(max-width:1366px){
  .annual{
    position: absolute;
    top: 62%;
    left: 2%;
    text-align: center;
    color: #fff !important;
    background-color: rgba(0,0,0,0.5);
    padding: 21px;
    border-radius:4px;
}  
    
}
@media(max-width:360px){
   
.contactno{
  position: relative;
bottom: 150px;
left: 163px;
} 
    .mobileno{
   position: relative;
bottom: 149px;
left: 161px;
}
    .bannertop{
    padding-top: 10px;
position: relative;
bottom: 67px;
}
}



.bgimage{
 width: 100%;
border-top: 5px solid rgb(135, 130, 130);
}
.logoimg{
 position: absolute;
top: 20px;
left: 67px;
width: 551px;
}
.logoimg2{
display:none;
}
.flowerimage{
    
  position: absolute;
top: 102px;
right: 38px;
width: 487px;
}
.flowerimage1{
    
    position: absolute;
    top: 132px;
    right: 38px;
    width: 487px;
    background-color: rgba(0,0,0,0.6);
   height: 51px;
}
.flowerimage3{
    
    position: absolute;
    top: 132px;
    right: 38px;
    width: 487px;
    background-color: rgba(0,0,0,0.6);
   height: 51px;
}
.downloadtext{
    color: #ff4e41;
text-decoration: none;
font-weight: 600;
font-size: 19px;
}
.footermantra{
    margin-top: 40px;
    background-color: rgb(255, 67, 37);
    color: rgb(255, 255, 255);
    font-size: 17px;
    padding-top: 28px;
    height: 173px;
}
.footermantraimg{
    width:418px;
height: 121px;
}

.downloadsec{
    padding-top: 13px; float:left;
    
}
@media screen and (max-width:1920px){

.bgimage{
 width: 100%;
border-top: 5px solid rgb(135, 130, 130);
}
.logoimg{
 position: absolute;
top: 13px;
left: 56px;
width: 460px;
}
.flowerimage{
    
position: absolute;
top: 85px;
right: 38px;
width: 420px;
}
.flowerimage1{
   position: absolute;
    top: 483px;
    right: 270px;
    width: 96px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    height: 51px;
    border-top: 1px solid #ff0101;
   border-left: 1px solid #ff0101;
   border-bottom: 1px solid #ff0101;
}
.flowerimage3{
   position: absolute;
    top: 483px;
    right: 174px;
    width: 96px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    height: 51px;
    border-top: 1px solid #ff0101;
    border-bottom: 1px solid #ff0101;
}
.flowerimage2{
    position: absolute;
    top: 483px;
    right: 78px;
    width: 96px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    height: 51px;
    border-top: 1px solid #ff0101;
    border-right: 1px solid #ff0101;
    border-bottom: 1px solid #ff0101;
}
.download1{font-size: 40px;
       color: red;
       padding-left: 11px;
    }    
.downloadtext{
   color: #000;
text-decoration: none;
font-weight: 600;
font-size: 16px;
padding-top: 0px;
}
.footermantra{
   margin-top: 0px;
background-color: rgb(255, 67, 37);
color: rgb(255, 255, 255);
font-size: 17px;
padding-top: 23px;
height: 173px;
}
.footermantraimg{
    width:418px;
height: 121px;
}
.logoimg2{
display:none;
}


}
@media screen and (max-width:1600px){

.bgimage{
 width: 100%;
border-top: 5px solid rgb(135, 130, 130);
}
.logoimg{
 position: absolute;
top: 13px;
left: 56px;
width: 460px;
}
.flowerimage{
    
position: absolute;
top: 85px;
right: 21px;
width: 420px;
}
.flowerimage1{
    position: absolute;
    top: 483px;
    right: 264px;
    width: 96px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    height: 56px;
    border-top: 1px solid #ff0101;
    border-left: 1px solid #ff0101;
    border-bottom: 1px solid #ff0101;
}
.flowerimage3{
    position: absolute;
    top: 483px;
    right: 175px;
    width: 104px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    height: 56px;
    border-top: 1px solid #ff0101;
    border-bottom: 1px solid #ff0101;
}
.flowerimage2{
    position: absolute;
    top: 483px;
    right: 89px;
    width: 86px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    height: 56px;
    border-top: 1px solid #ff0101;
    border-bottom: 1px solid #ff0101;
    border-right: 1px solid #ff0101;
}
.download1{font-size: 40px;
       color: red;
       padding-left: 11px;
    }  
.downloadtext{
   color: #000;
text-decoration: none;
font-weight: 600;
font-size: 16px;
padding-top: 0px;
}
.footermantra{
    background-color: rgb(255, 67, 37);
    color: rgb(255, 255, 255);
    font-size: 17px;
    padding-top: 22px;
    height: 159px;
}
.footermantraimg{
    width:418px;
    height: 109px;
    padding-right: 3%;
}
.logoimg2{
display:none;
}


}
@media screen and (max-width:1400px){

.bgimage{
 width: 100%;
border-top: 5px solid rgb(75, 74, 74);
}
.logoimg{
position: absolute;
top: 21px;
left: 25px;
width: 437px;
}
.flowerimage{
position: absolute;
top: 58px;
right: 25px;
width: 375px
}
.flowerimage1{
   position: absolute;
    top: 475px;
    right: 234px;
    width: 96px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    height: 51px;
    border-top: 1px solid #ff0101;
    border-left: 1px solid #ff0101;
    border-bottom: 1px solid #ff0101;
}
.flowerimage3{
   position: absolute;
    top: 475px;
    right: 152px;
    width: 82px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    height: 51px;
    border-top: 1px solid #ff0101;
   border-bottom: 1px solid #ff0101;
}
.flowerimage2{
    position: absolute;
    top: 475px;
    right: 67px;
    width: 85px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    height: 51px;
    border-top: 1px solid #ff0101;
    border-bottom: 1px solid #ff0101;
    border-right: 1px solid #ff0101;
}
.download1{font-size: 40px;
       color: red;
       padding-left: 11px;
       margin-top: -3px;
    }
.downloadtext{
   color: #000;
text-decoration: none;
font-weight: 600;
font-size: 16px;
padding-top: 0px;
}
.footermantra{
   margin-top: 24px;
background-color: rgb(255, 67, 37);
color: rgb(255, 255, 255);
font-size: 17px;
padding-top: 21px;
height: 141px;
}
.footermantraimg{
    width:418px;
height: 121px;
}
.logoimg2{
display:none;
}


}
/*--------768---1024-------------*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
        .bgimage{
 width: 100%;
border-top: 5px solid rgb(135, 130, 130);
}
.logoimg{
 position: absolute;
top: 12px;
left: 43px;
width: 390px;
}
.flowerimage{
    
  position: absolute;
top: 52px;
right: 11px;
width: 380px;
}
.flowerimage1{
    
  position: absolute;
top: 72px;
right: 11px;
width: 380px;
background-color: rgba(0,0,0,0.6);
height: 51px;
}
.flowerimage1{
    position: absolute;
    top: 446px;
    right:172px;
    width: 96px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
     height: 51px;
}
    flowerimage3{
    position: absolute;
    top: 446px;
    right: 39px;
    width: 96px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
     height: 51px;
}
.flowerimage2{
    position: absolute;
    top: 437px;
    right: 87px;
    width: 96px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    height: 55px;
}
.download1{font-size: 40px;
       color: red;
       padding-left: 11px;
    }
.downloadtext{
    color: #000;
text-decoration: none;
font-weight: 600;
font-size: 19px;
}
.footermantra{
    margin-top: 0px;
background-color: rgb(255, 67, 37);
color: rgb(255, 255, 255);
font-size: 17px;
padding-top: 16px;
height: 150px;;
}
.footermantraimg{
 width: 380px;
height: 113px;
}

.logoimg2{
display:none;
}
}
@media screen and (max-width:1280px){

.bgimage{
 width: 100%;
border-top: 5px solid rgb(135, 130, 130);
}
.logoimg{
 position: absolute;
top: 12px;
left: 43px;
width: 390px;
}
.flowerimage{
    
  position: absolute;
top: 52px;
right: 11px;
width: 380px;
}
.flowerimage1{
    
  position: absolute;
top: 72px;
right: 11px;
width: 380px;
background-color: rgba(0,0,0,0.6);
height: 51px;
}
.flowerimage1{
   position: absolute;
    top: 357px;
    right: 234px;
    width: 96px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    height: 46px;
}
    .flowerimage3{
      position: absolute;
    top: 358px;
    right: 156px;
    width: 78px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    height: 45px;
}
.flowerimage2{
    position: absolute;
    top: 357px;
    right: 76px;
    width: 80px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    height: 46px;
}
.download1{font-size: 40px;
       color: red;
       padding-left: 11px;
    }
.downloadtext{
    color: #000;
text-decoration: none;
font-weight: 600;
font-size: 19px;
}
.footermantra{
    margin-top: 0px;
background-color: rgb(255, 67, 37);
color: rgb(255, 255, 255);
font-size: 17px;
padding-top: 16px;
height: 150px;;
}
.footermantraimg{
 width: 380px;
height: 113px;
}

.logoimg2{
display:none;
}

}
@media screen and (max-width:701px){

.bgimage{
 width: 100%;
border-top: 5px solid rgb(135, 130, 130);
}
.logoimg{
 position: absolute;
top: 20px;
left: 33px;
width: 220px;
}
.flowerimage{
    
 position: absolute;
top: 50px;
right: 10px;
width: 200px;
}
.flowerimage1{
    
    position: absolute;
    top: 708px;
    right: 233px;
    width: 200px;
    background-color: rgba(0,0,0,0.6);
    height: 51px;
}
.flowerimage1{
    position: absolute;
    top: 359px;
    right:172px;
    width: 96px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
   height: 51px;
}
    .flowerimage3{
    position: absolute;
    top: 359px;
    right:42px;
    width: 96px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
   height: 51px;
}
.flowerimage2{
    position: absolute;
    top: 350px;
    right: 87px;
    width: 96px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    height: 55px;
}
.download1{font-size: 40px;
       color: red;
       padding-left: 11px;
    }
.downloadtext{
 color: #000;
text-decoration: none;
font-weight: 800;
font-size: 13px;
}
.footermantra{
    margin-top: 40px;
background-color: rgb(255, 67, 37);
color: rgb(255, 255, 255);
font-size: 17px;
padding-top: 15px;
height: 150px;
}
.footermantraimg{
    width: 300px;
height: 90px;
}
    .logoimg2{
display:none;
}

.downloadsec{
    padding-top: 13px;

position: relative;
left: 288px;
margin-top: 13px;
    
}


}

@media screen and (max-width:768px){

.bgimage{
 width: 100%;
border-top: 5px solid rgb(135, 130, 130);
}
.logoimg{
 position: absolute;
top: 20px;
left: 33px;
width: 220px;
}
.flowerimage{
    
 position: absolute;
top: 50px;
right: 10px;
width: 200px;
}
.flowerimage1{
    
    position: absolute;
    top: 741px;
    right: 401px;
    width: 63px;
    background-color: rgba(0,0,0,0.6);
    height: 55px;
}
    .flowerimage3{
    
   position: absolute;
    top: 741px;
    right: 343px;
    width: 58px;
    background-color: rgba(0,0,0,0.6);
    height: 55px;
}
    .flowerimage2{
    top: 388px;
    right: 49px;
    width: 79px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    height: 55px;
}
.download1{
    font-size: 40px;
    color: red;
    padding-left: 11px;
    }
.downloadtext{
 color: #000;
text-decoration: none;
font-weight: 800;
font-size: 13px;
}
.footermantra{
    margin-top: 40px;
background-color: rgb(255, 67, 37);
color: rgb(255, 255, 255);
font-size: 17px;
padding-top: 15px;
height: 150px;
}
.footermantraimg{
    width: 300px;
height: 90px;
}
    .logoimg2{
display:none;
}

.downloadsec{
    padding-top: 13px;
    position: relative;
    left: 358px;
    margin-top: 43px;
    
}


}

@media screen and (max-width:481px){

.bgimage{
width: 100%;
height: 275px;
margin-top: 43px;
}
.logoimg{
 display: none;
}
.flowerimage{
    
 position: absolute;
top: 48px;
right: 5px;
width: 22%;
}
 .flowerimage1{
    
 position: absolute;
top: 68px;
right: 5px;
width: 22%;
background-color: rgba(0,0,0,0.6);
height: 51px;
}
    .flowerimage1{
    position: absolute;
    top: 680px;
    right: 288px;
    width: 96px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    height: 51px;
}
     .flowerimage3{
        position: absolute;
        top: 680px;
        right: 192px;
        width: 96px;
        background: transparent;
        border: 0px;
        color: #fff;
        background-color: rgba(0,0,0,0.6);
        height: 51px;
}
.flowerimage2{
    position: absolute;
    top: 354px;
    right: 93px;
    width: 96px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    height: 54px;
}
download1{font-size: 40px;
       color: red;
       padding-left: 11px;
    }
.downloadtext{
        color: #000;
    text-decoration: none;
    font-weight: 600;
    font-size: 11px;
    }
    .downloadsec{
       padding-top: 8px;
        position: relative;
        left: 247px;
        margin-top: 8px;
    
    }
    

.footermantra{
  margin-top: 40px;
background-color: rgb(255, 67, 37);
color: rgb(255, 255, 255);
font-size: 17px;
padding-top: 21px;
height: 100px;
}
.footermantraimg{
width: 213px;
height: 59px;
}

.logoimg2{
position: absolute;

width: 100%;

display: block;
background: #000;
height: 48px;
}
    .images2{
        width: 34%;
        margin-left: 15px;
        top: 120%;
        position: absolute;
    }
    

}

@media screen and (max-width:360px){

.bgimage{
 width: 100%;
height: 185px;
margin-top: 43px;
}
.logoimg{
display: none;
    }
.flowerimage{
    
position: absolute;
top: 48px;
right: 5px;
width: 22%;
}
.flowerimage1{
    
position: absolute;
top: 68px;
right: 5px;
width: 22%;
    background-color: rgba(0,0,0,0.6);
height: 51px;
}
    .flowerimage1{
      position: absolute;
    top: 492px;
    right: 209px;
    width: 96px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    height: 51px;
}
     .flowerimage3{
        position: absolute;
        top: 492px;
        right: 113px;
        width: 96px;
        background: transparent;
        border: 0px;
        color: #fff;
        background-color: rgba(0,0,0,0.6);
        height: 51px;
}
.flowerimage2{
    position: absolute;
    top: 484px;
    right: 103px;
    width: 74px;
    background: transparent;
    border: 0px;
    color: #fff;
    background-color: rgba(0,0,0,0.6);
    height: 51px;
}
download1{font-size: 40px;
       color: red;
       padding-left: 11px;
    }
.downloadtext{
 color: #000;
text-decoration: none;
font-weight: 800;
font-size: 9px;
}
.logoimg2{
position: absolute;

width: 100%;

display: block;
background: #000;
height: 48px;
}
      .images2{
    width: 33%;
margin-left: 9px;
    }
    
.footermantra{
    margin-top: 40px;
    background-color: rgb(255, 67, 37);
    color: rgb(255, 255, 255);
    font-size: 17px;
    padding-top: 28px;
    height: 173px;
}
.footermantraimg{
    width:418px;
height: 121px;
}



}

a{
text-decoration: none;
}
a:hover{
 color: #fff;

}

